Sector Name: INSURANCE - Modification/ Enhancements #2332

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 4--> Need to implement this
Question as per the client comment In CM form addendum

05/19/2022 03:03 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 4--> Need to implement this Question as per the client
comment In CM form addendum

See attached screenshot:
clipboard-202205191504-caijh.png

clipboard-202205191451-uppgx.png
clipboard-202205191503-ovkx9.png

History

#1 - 05/19/2022 03:04 PM - Mohd Irfan
- File clipboard-202205191504-caijh.png added
- File clipboard-202205191504-xuylp.png added

- Description updated

#2 - 05/19/2022 03:07 PM - Mohd Irfan

- Subject changed from INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 4--> Need to implement this Question as per the client
comment to INSURANCE-->Insurance Agent--> Schedule 5 (Addendum) -->Qus.no 4--> Need to implement this Question as per the client comment
In CM form addendum

- Description updated

#3 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#4 - 05/25/2022 11:26 AM - Mohd Irfan

- File clipboard-202205251125-0gtla.png added
- File clipboard-202205251125-iomqu.png added
- Status changed from Resolved to Reopened
Need to complete the Question sentence

See attached screenshot:

clipboard-202205251125-0gtla.png
clipboard-202205251125-iomqu.png

#5 - 05/25/2022 03:29 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 05/25/2022 07:21 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.

04/04/2025 12




and it has been found that the issue is fixed.
